<html>
    <head>
        <meta charset="utf-8">
        <title>Generated by Aurelia JSPM CLI</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" type="text/css" href="css/font-awesome.min.css">
        <link rel="stylesheet" type="text/css" href="css/ink-flex-3.1.10.min.css">
        <link rel="stylesheet" type="text/css" href="css/rwx-ink-1.0.0.css">
    </head>
    <body aurelia-app="src/main" class="ink-drawer">
        Loading...
        <script src="jspm_packages/system.js"></script>
        <script src="jspm.browser.js"></script>
        <script src="jspm.config.js"></script>
        <script src="ink-all.min.js"></script>
        <script src="bundles/bundle-vendor.js"></script>
        <script src="bundles/bundle-app.js"></script>
        <script>
            SystemJS.import('aurelia-bootstrapper');
        </script>
    </body>
</html>